<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AlterUser extends Migration
{
    public function up()
    {
        $fields = [
            'nama' => ['type' => 'TEXT'],
            'level' => ['type' => 'TEXT'],
        ];
        $this->forge->addColumn('users', $fields);
    }

    public function down()
    {
        $this->forge->dropColumn('users', ['nama', 'level']);
    }
}